import { ViewFilter, ViewFilterData } from '@/module/_global';
import { TabProject } from '@/module/project';
import React from 'react';

function Page({ searchParams }: { searchParams: { page: string } }) {
  if (searchParams.page == 'filter')
    return <ViewFilter linkFilter='project' />

  if (searchParams.page == 'filter-data')
    return <ViewFilterData linkFilter='project' />

  return (
    <TabProject />
  );
}

export default Page;
